/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog {
	 position:relative;
	 margin:0px auto;
	 min-width:20px;
	 max-width:800px; /* based on image dimensions - not quite consistent with drip styles yet */
	 z-index:1;
	 /*margin-left:9px;*/ /* default, width of left corner */
 }

.dialog .content, .dialog .t, .dialog .b, .dialog .b div {
	background:url(../images/boxes/lightblue.gif) no-repeat scroll right top;
}

.dialog .content {
 position:relative;
 /*zoom:1;*/
 _overflow-y:hidden;
 /*padding:0px 9px 0px 0px;*/
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 /*width:9px;*/ /* top slice width */
 /*margin-left:-9px;*/
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:9px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 /*width:9px;*/ /* bottom corner width */
 /*margin-left:-9px;*/
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}
/*
.dialog h1,
.dialog p {
 margin:0px; 
 padding:6px 0px 0px 0px;
}*/
